body {
  /*font-family: Verdana, Tahoma, Arial, Helvetica, Sans-serif;*/
  font-family: Garamond, Georgia;
  font-size: 1.0em;
  max-width: 800px;
  margin: 30px auto 30px auto;
  background: #eee;
  /*background-image: url('texturetastic_gray.png');*/
  line-height: 1.4em;
}

.page {
  background-color: #fff;
  padding: 0px 30px 10px 30px;
  border: 1px solid #ccc;
}

a {
  text-decoration: none;
  color: #1a1ab0;
}


a:hover {
  text-decoration: underline;
}


span.displaynone { display:none; }


.header h2 {
  color: #60a060;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
}

.photo {
  width: 45%;
  float: left;
  display: inline;
}

.bio {
  width: 55%;
  float: right;
  display: inline;
  font-size: 1.1em;
  margin-bottom: 10px;
}

.bio p {
  margin-bottom: 25px;
}

.publications h2 {
  color: #60a060;
  font-size: 1.1em;
  font-weight: bold;
  clear: both;
  padding-top: 30px;
}

.publications h2.year {
  font-size: 1.0em;
  padding-top: 10px;
}

.publications .authors a {
  color: black;
}

.publications strong {
  font-size: 1.0em;
}

span.email {
  color: #60a060;
  font-weight: bold;
}

div.code_doc {
  margin-top: 0.2em;
  font-size: 0.8em;
}

ul {
  padding-left: 20px;
}



